Subject: Postage on a forwarded package?
From: "Michael B" <[email-masked]>
To: "Cynthia Matheny" <[email-masked]>
Date: Wed, 1 Nov 2017 15:35:14 -0400

Hello Cynthia.
We had a customer call today stating that they had to pay their carrier an additional $7.48 to receive their package. They were told this was the fee charged to forward their package. Is this a common practice as I have not ever heard of this before? Typically the package would be returned, "Unable to Deliver as addressed". I know if something doesn't have enough postage, then the receiver may have to pay the difference. However, our labels do not show any postage on them and they are paid in full through our Stamps.com account. We did ship to the same address, (listed below), where we sent their order solicitation. This mailer was delivered as they ordered from it. I have attached a copy of the label for the package and the USPS look up for the address. It looks to be a valid address. There was some mention of a PO Box 567 but not sure how that plays in. Regardless, the customer is now requesting a refund for the extra postage they paid out. Please let me know we can do about this. 

Tracking # 9461211899564678681375 (Tracking shows still out for delivery.)
    Kristene Long
    Carroll Hills Industries Inc
    540 High St NW
    Carrollton, OH 44615

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355